<modDesc descVersion="79">
    <author>SMods</author>
    <version>1.0.2.0</version>
    <title>
		<en>MAZ-4570</en>
		<ru>МАЗ-4570</ru>
	</title>
    <description>
        <en><![CDATA[
Manufacturer: MAZ
Model: 4570
Standard engine: MMZ-245
Price: 20000_21000 €
Max. power: 155 hp
Max. speed: 85 kph
Changelog: 1.0.0.0
]]></en>
        <de><![CDATA[
Hersteller: MAZ
Modell: 4570
Standard-Motor: MMZ-245
Preis: 20000_21000 €
Max Leistung: 155 PS
Max Geschwindigkeit: 85 km/h
Changelog: 1.0.0.0
]]></de>
		<ru><![CDATA[
Завод производитель: МАЗ
Модель: 4570
Двигатель: ММЗ-245
Цена: 20000_21000 €
Мощность двигателя: 155 л.с.
Максимальная скорость: 85 км/ч
Список изменений: 1.0.0.0
]]></ru>
    </description>
    <iconFilename>icon_MAZ_4570.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
		<storeItem xmlFilename="MAZ_4570.xml" />
		<storeItem xmlFilename="Platform.xml" />
		<storeItem xmlFilename="zsk.xml" />
		<storeItem xmlFilename="bochka.xml" />
		<storeItem xmlFilename="Platform_livestock.xml" />
	</storeItems>
	<brands>
        <brand name="MAZ" title="MAZ" image="brand_MAZ.dds" />
	</brands>
	<vehicleTypes>
        <type name="MAZ4570" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer" />
        </type>
    </vehicleTypes>
	<jointTypes>
        <jointType name="trailerMAZ"/>
    </jointTypes>
	<l10n>
		<text name="rearLight">        					<en>Rear Lighr</en>         				<de>Rücklicht</de>      					<ru>Фонари</ru> </text>
		<text name="drl">        						<en>DRL</en>         						<de>DRL</de>      							<ru>ДХО</ru> </text>
		<text name="Diesel">                           	<en>Diesel truck</en> 						<de>Diesel truck</de> 						<ru>Бензовоз</ru></text>
		<text name="Milk">                             	<en>Milk truck</en> 						<de>Milk truck</de> 						<ru>Молоковоз</ru></text>
		<text name="Water">                             <en>Water truck</en> 						<de>Water truck</de> 						<ru>Тех. вода</ru></text>
		<text name="configuration_baseColorCab"> 		<en>Cabin Color</en> 						<de>Kabinenfarbe</de> 						<ru>Цвет кабины</ru> </text>
		<text name="configuration_baseColorSeat"> 		<en>Seat Color</en> 						<de>Sitzfarbe</de> 							<ru>Цвет сиденья</ru> </text>
		<text name="zapaska"> 							<en>spare wheel</en> 						<de>Ersatzrad</de> 							<ru>Запасное колесо</ru> </text>
		<text name="input_AXIS_MIRROR_LEFT"> 			<en>Left Mirror - Turn</en> 				<de>Linkes Spiegel - Drehen</de> 			<ru>Левое зеркало - Повернуть</ru> </text>
		<text name="input_AXIS_MIRROR_RIGHT">			<en>Right Mirror - Turn</en> 				<de>Rechtes Spiegel - Drehen</de> 			<ru>Правое зеркало - Повернуть</ru> </text>	
		<text name="actionIC_IC">        				<en>Interactive control</en>         		<de>Interactive Control</de>      			<ru>Interactive Control</ru> </text>
        <text name="actionIC_SIC">        				<en>No IC</en>         						<de>No IC</de>      						<ru>без IC</ru> </text>
        <text name="actionIC_Animation">        		<en>Animation</en>         					<de>Animationen</de>      					<ru>Animation</ru> </text>
		<text name="actionIC_closeWondowL">        		<en>IC: Close left window</en>         		<de>IC: Lechte Fenster schließen</de>      	<ru>IC: Закрыть левое окно</ru> </text>
        <text name="actionIC_openWindowL">        		<en>IC: Open left window</en>         		<de>IC: Ltchte Fenster öffnen</de>      	<ru>IC: Открыть левое окно</ru> </text>
		<text name="actionIC_closeWindowR">        		<en>IC: Close right window</en>         	<de>IC: Rechte Fenster schließen</de>      	<ru>IC: Закрыть правое окно</ru> </text>
        <text name="actionIC_openWindowR">        		<en>IC: Open right window</en>         		<de>IC: Rechte Fenster öffnen</de>      	<ru>IC: Открыть правое окно</ru> </text>
		<text name="actionIC_fold">        				<en>IC: Close</en>         					<de>IC: Schließen</de>      				<ru>IC: Закрыть</ru> </text>
        <text name="actionIC_unfold">        			<en>IC: Open</en>         					<de>IC: öffnen</de>      					<ru>IC: Открыть</ru> </text>

    </l10n>
</modDesc>